Bug 982136 - [abrt] ModemManager-0.6.2.0-1.fc19: supports_port: Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
[abrt] ModemManager-0.6.2.0-1.fc19: supports_port: Process /usr/sbin/modem-ma...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:1ade39fa2192ff867a7f64d66eb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 04:51 EDT by Emmanuel Touzery
Modified: 2015-06-05 10:22 EDT (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:57:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.39 KB, text/plain)
2013-07-08 04:51 EDT, Emmanuel Touzery
no flags Details
File: cgroup (154 bytes, text/plain)
2013-07-08 04:51 EDT, Emmanuel Touzery
no flags Details
File: core_backtrace (1.74 KB, text/plain)
2013-07-08 04:51 EDT, Emmanuel Touzery
no flags Details
File: dso_list (2.25 KB, text/plain)
2013-07-08 04:51 EDT, Emmanuel Touzery
no flags Details
File: environ (92 bytes, text/plain)
2013-07-08 04:51 EDT, Emmanuel Touzery
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-08 04:51 EDT, Emmanuel Touzery
no flags Details
File: maps (20.26 KB, text/plain)
2013-07-08 04:51 EDT, Emmanuel Touzery
no flags Details
File: open_fds (1.21 KB, text/plain)
2013-07-08 04:51 EDT, Emmanuel Touzery
no flags Details
File: proc_pid_status (900 bytes, text/plain)
2013-07-08 04:51 EDT, Emmanuel Touzery
no flags Details
File: var_log_messages (6.13 KB, text/plain)
2013-07-08 04:51 EDT, Emmanuel Touzery
no flags Details

  None (edit)
Description Emmanuel Touzery 2013-07-08 04:51:15 EDT
Version-Release number of selected component:
ModemManager-0.6.2.0-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: supports_port
executable:     /usr/sbin/modem-manager
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 supports_port at mm-plugin-cinterion.c:129
 #2 try_supports_port at mm-manager.c:518
 #3 mm_plugin_base_supports_task_complete at mm-plugin-base.c:335
 #8 emit_probe_result at mm-plugin-base.c:619

Potential duplicate: bug 855658
Comment 1 Emmanuel Touzery 2013-07-08 04:51:19 EDT
Created attachment 770358 [details]
File: backtrace
Comment 2 Emmanuel Touzery 2013-07-08 04:51:22 EDT
Created attachment 770359 [details]
File: cgroup
Comment 3 Emmanuel Touzery 2013-07-08 04:51:25 EDT
Created attachment 770360 [details]
File: core_backtrace
Comment 4 Emmanuel Touzery 2013-07-08 04:51:28 EDT
Created attachment 770361 [details]
File: dso_list
Comment 5 Emmanuel Touzery 2013-07-08 04:51:31 EDT
Created attachment 770362 [details]
File: environ
Comment 6 Emmanuel Touzery 2013-07-08 04:51:34 EDT
Created attachment 770363 [details]
File: limits
Comment 7 Emmanuel Touzery 2013-07-08 04:51:38 EDT
Created attachment 770364 [details]
File: maps
Comment 8 Emmanuel Touzery 2013-07-08 04:51:42 EDT
Created attachment 770365 [details]
File: open_fds
Comment 9 Emmanuel Touzery 2013-07-08 04:51:45 EDT
Created attachment 770366 [details]
File: proc_pid_status
Comment 10 Emmanuel Touzery 2013-07-08 04:51:50 EDT
Created attachment 770367 [details]
File: var_log_messages
Comment 11 Martin Bříza 2013-07-18 05:37:47 EDT
Connected my Android phone with a USB cable.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: supports_port
executable:     /usr/sbin/modem-manager
kernel:         3.9.9-302.fc19.x86_64
package:        ModemManager-0.6.2.0-1.fc19
reason:         Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            0
Comment 12 Glen Eustace 2013-08-20 15:13:09 EDT
Unknown, I don't use modem manager

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: supports_port
executable:     /usr/sbin/modem-manager
kernel:         3.10.3-300.fc19.x86_64
package:        ModemManager-0.6.2.0-1.fc19
reason:         Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
runlevel:       N 3
uid:            0
Comment 13 Dan Taylor 2013-09-08 20:30:38 EDT
unplugged galaxy note 2 from usb while ristretto image viewer was focus application

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: supports_port
executable:     /usr/sbin/modem-manager
kernel:         3.11.0-3.fc20.x86_64
package:        ModemManager-0.6.2.0-1.fc19
reason:         Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            0
Comment 14 Matt McAdoo 2013-09-13 14:49:11 EDT
I plugged in my Samsung Galaxy Note phone into the system, then the crash report came.

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: supports_port
executable:     /usr/sbin/modem-manager
kernel:         3.10.10-200.fc19.x86_64
package:        ModemManager-0.6.2.0-1.fc19
reason:         Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
reported_to:    uReport: BTHASH=9534108c172e36e74ebd61f3d249cc18266cdddb
runlevel:       N 5
uid:            0
Comment 15 Leandro dos Santos 2013-09-16 23:34:44 EDT
after the system work initerrupdamente 144 hours and I perform an update in offline mode.

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: supports_port
executable:     /usr/sbin/modem-manager
kernel:         3.10.5-201.fc19.x86_64
package:        ModemManager-0.6.2.0-1.fc19
reason:         Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            0
Comment 16 me 2013-11-02 07:16:59 EDT
I don't know what happened, an error report just popped out.

reporter:       libreport-2.1.9
backtrace_rating: 3
cmdline:        /usr/sbin/modem-manager
crash_function: supports_port
executable:     /usr/sbin/modem-manager
kernel:         3.11.6-200.fc19.x86_64
package:        ModemManager-0.6.2.0-1.fc19
reason:         Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            0
Comment 17 Christoph Wickert 2013-11-29 14:20:51 EST
I recently installled the internal Qualcom Gobi 2000 3G modem of my Thinkpad by downloading the firmware and installing gobi_loader. After a reboot, the modem was reported operational, bt when I wanted to use it, modem-manager crashed.

reporter:       libreport-2.1.9
backtrace_rating: 3
cmdline:        /usr/sbin/modem-manager
crash_function: supports_port
executable:     /usr/sbin/modem-manager
kernel:         3.11.9-200.fc19.x86_64
package:        ModemManager-0.6.2.0-1.fc19
reason:         Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            0
Comment 18 Andrey Motoshkov 2013-12-30 13:33:43 EST
Another user experienced a similar problem:

nothing special

reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: supports_port
executable:     /usr/sbin/modem-manager
kernel:         3.11.10-200.fc19.x86_64
package:        ModemManager-0.6.2.0-1.fc19
reason:         modem-manager killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            0
Comment 19 Shuresh Williams 2014-06-16 01:00:52 EDT
Another user experienced a similar problem:

Plugged in my Samsung Galaxy Note 3 to move files and it crashed.

reporter:       libreport-2.2.1
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: supports_port
executable:     /usr/sbin/modem-manager
kernel:         3.14.4-100.fc19.x86_64
package:        ModemManager-0.6.2.0-1.fc19
reason:         modem-manager killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            0
Comment 20 Fedora End Of Life 2015-01-09 13:45:29 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 21 Fedora End Of Life 2015-02-17 10:57:41 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.